header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Robotics;Notes
  repository: kara.moe
  conditions:
    tagPresence:
      - e7519ade-4a52-4f91-8aec-70c519a25063
      - fac0227c-dc25-45fa-8790-2a4218449c0d
  actions:
    addTag:
      - tid: b84f2659-dd64-486d-8dc2-72a93ef85564
        type: 18
